EXTRACTRC(1)

NAME
extractrc - Udtræk meddelelsestrenge fra UI og RC-filer for den grafiske grænseflade

SYNOPSIS

extractrc [filnavn]

BESKRIVELSE

extractrc finder alle tekstmærker og andre meddelelsestrenge i givne filer og skriver tilsvarende i18n()-kald til standardudskriften så xgettext kan tolke dem.

Det forstår både (Qt™/KDE) Designer UI-filer og XML RC-filer.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

AUTHOR
Ben Burton.